/* MENU MOBILE Lo Hace vertial al menu, hacia abajo*/
/* @media (max-width: 767px) {

    #mobile-menu:not(.hidden) {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;

        background-color: rgba(255, 255, 255, 0.80);
        backdrop-filter: blur(12px);
        -webkit-backdrop-filter: blur(12px);

        border: 2px solid rgb(253, 230, 138);
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
    }

    #mobile-menu a {
        text-align: center;
    }
}*/

html{
    scroll-behavior:smooth;
}
